{%- extends "_layout_confirmation.html" %}

{%- block modalcontent %}
                                <p>
                                    {{ _('Are you really sure you want to generate new API access key for following user account:') }}
                                </p>
                                <p class="lead text-center">
                                    {{ item_name }}
                                </p>
                                <p>
                                    {{ _('Please note, that this operation is irreversible and any existing data will be overwritten.') }}
                                </p>
{% endblock modalcontent %}
